extends ./includes/tmpl.pug 

block banner 
    include includes/header-banner.pug
block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.tech-banner
            img(src="../pics/bg/bg-lg-left.svg", alt="").sec-bg.bg-left.d-none.d-md-block
            img(src="../pics/bg/bg-lg-right.svg", alt="").sec-bg.bg-right.d-none.d-md-block  

            div.container 
                div.tech-banner__block
                    div.row 
                        div.col-12.col-lg-6
                            h1 Sorry, the&nbsp;service<br /> <span class="text-grad">is temporary unavalable<span> 
                            p Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown 

                            a(href="#").btn.btn-outline Try something different
                        div.col-12.col-lg-6 
                            img(src="../pics/info-banner.svg", alt="")